.front .dhs-home-page__search:after {
  content: "";
  display: table;
  clear: both; }

.webform-client-form-37796 {
  display: none !important; }

.dhs-accordion__controls {
  display: block !important; }

.dhs-accordion__button {
  max-width: 100% !important;
  margin-top: 0 !important; }

.container {
  max-width: 1000px !important; }

main {
  padding-top: 0 !important; }

.dhs-layout-card-hero,
.dhs-layout-card-comparison {
  display: block !important;
  width: 100%; }

.tofu-footer__crest {
  display: none !important; }

.tofu-footer__site-name,
.tofu-footer__legals {
  display: block !important;
  width: 100%;
  text-align: center; }

.tofu-header__bottom {
  display: table; }
  .tofu-header__bottom .tofu-header__navigation,
  .tofu-header__bottom .tofu-header__search,
  .tofu-header__bottom .tofu-header__logon {
    display: inline-block; }

.front .tofu-hero {
  display: none !important; }

.uikit-body .tofu-hero__wrapper {
  margin-top: 0 !important; }

.tofu-global-nav-menu nav ul li {
  line-height: 1.8em !important;
  padding: 20px !important; }

.tofu-local-nav__toggle:after {
  display: none !important; }

.page-search .dhs-search-form__inputs__query {
  width: 50% !important;
  border: 1px solid #555 !important; }

.dhs-service-brands a {
  text-align: center;
  display: block;
  padding: .4em !important; }
  .dhs-service-brands a img {
    display: none !important; }
  .dhs-service-brands a:before {
    color: white;
    font-size: 20px !important; }

.dhs-service-brands .dhs-service-brands__link--centrelink {
  background-color: #313131; }
  .dhs-service-brands .dhs-service-brands__link--centrelink:hover, .dhs-service-brands .dhs-service-brands__link--centrelink:focus {
    background-color: #313131 !important; }
  .dhs-service-brands .dhs-service-brands__link--centrelink:before {
    content: 'Centrelink'; }

.dhs-service-brands .dhs-service-brands__link--medicare {
  background-color: #008752; }
  .dhs-service-brands .dhs-service-brands__link--medicare:hover, .dhs-service-brands .dhs-service-brands__link--medicare:focus {
    background-color: #008752 !important; }
  .dhs-service-brands .dhs-service-brands__link--medicare:before {
    content: 'Medicare'; }

.dhs-service-brands .dhs-service-brands__link--childsupport {
  background-color: #682D8E; }
  .dhs-service-brands .dhs-service-brands__link--childsupport:hover, .dhs-service-brands .dhs-service-brands__link--childsupport:focus {
    background-color: #682D8E !important; }
  .dhs-service-brands .dhs-service-brands__link--childsupport:before {
    content: 'Child Support'; }

.front .dhs-home-page {
  margin-top: 1.6em !important; }

.dhs-logon-modal {
  right: auto !important;
  left: 2%;
  width: 30% !important; }

.front .dhs-logon-modal {
  right: auto !important;
  left: 5%;
  width: 80% !important; }

.front .dhs-logon-toggle a {
  width: 100% !important; }

.front .dhs-search-form__inputs {
  float: right !important; }
